@charset "utf-8";

/*
  File Name   : privacy.css
  Description : 個人情報保護方針ページのスタイル
*/

html {
  font-size: 62.5%;
}
a.over:hover,
a:hover img.over,
input.over:hover,
button.over:hover {
  filter: alpha(opacity=70);
           -moz-opacity: .7;
                opacity: .7;
  text-decoration: none;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;
}
/*
#top-main h1 {
  background: #3aafdb;
  color: #fff;
  font-size: 40px;
  font-size: 4rem;
  font-weight: bold;
  height: 195px;
  line-height: 1;
  padding-top: 80px;
  text-align: center;
}
*/

#top-main h1 span {
  font-size: 14px;
  font-size: 1.4rem;
}
#main {
  padding: 15px 0 155px;
}
.breadcrumbs {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 20px 0;
}
h3.aboutH3 {
  font-size: large;
  font-weight: bold;
  padding: 0.2em 0;
  border-bottom: 1px solid #999;
}
.text-right {
  text-align: right;
}
h4.privacyH4 {
  border-bottom: 3px solid #cce4ff;
  margin: 1.5em 0 0.8em 0;
  font-size: 16px;
  font-size: 20px;
  font-weight: bold;
  position: relative;
}
h4.privacyH4:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #014290;
  bottom: -3px;
  width: 30%;
}
h4.aboutH4 {
  font-size: 20px;
  font-weight: bold;
  padding: 0.2em 0;
  margin: 0.8em 0;
  border-bottom: 3px solid #cce4ff;
  position: relative;
}
h4.aboutH4:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #014290;
  bottom: -3px;
  width: 30%;
}

div.privacyBox {
  margin-left: 2em;
}
ul.privacyList,
ul.privacyList2 {
  margin: 1em 0 1em 2em;
}
ul.privacyList li {
  font-size: small;
}
ul.privacyList2 li {
  font-size: 1.6rem;
  padding-left: 3em;
  text-indent: -3em;
}
.blue {
  color: #0099ff;
}
section p {
  font-size: 16px;
  font-size: 1.6rem;
}

.privacyIndent2em {
  padding-left: 2em;
  text-indent: -2em;
}

.privacyNote {
  margin-left: 3em;
  font-size: 100%;
}
